body {
  margin: 0;
  padding: 0;
  font-family: "Lato";
}
#mapDiv {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  max-width: 960px;
  max-height1: 700px;
}
.reset {
  padding-left: 1em;
  font-size: smaller;
  color: #ccc;
}
.ui-brusadfadsadsfah {
  background: #f8f8f8;
  position: absolute;
  bottom: 35px;
  right: 10px;
  left: 10px;
  height: 80px;
  opacity: 0.5;
}
.brush .extent {
  stroke: #fff;
  fill-opacity: 0.125;
  shape-rendering: crispEdges;
}
.chart {
  display: inline-block;
  height: 110px;
  margin-bottom: 10px;
  background: black; /*#f8f8f8;*/
  position: absolute;
  bottom: 25px;
  right: 10px;
  left: 10px;
  opacity: 0.8;
  padding: 10px;
  width: 920px;
}
.title {
  color: #fff;
}
path {
  shape-rendering: crispEdges;
}
.background.bar {
  fill: #ccc;
}
.foreground.bar {
  fill: steelblue;
}
.axis path, .axis line {
  fill: none;
  stroke: #fff; /*#000*/
  shape-rendering: crispEdges;
}
.axis text {
  /*font: 10px sans-serif;*/
  font-size: 10px;
  font-family: Lato;
  fill: #fff;
  stroke: none;
}
.brush rect.extent {
  fill: steelblue;
  fill-opacity: .125;
}
.brush .resize path {
  fill: #eee;
  stroke: #666;
}
.select {
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
}
.select label {
  display: block;
  color: #fff;
}
.animControls {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 600px;
  height: 25px;
}
.animControls button {
  display: inline-block;
  cursor: default;
  background-color: black;
  border: 1px solid gray;
  border-radius: 4px;
  text-align: left;
  padding: 2px 4px 2px 4px;
  margin-right: 15px;
  font-size: 13px;
  color: #ccc;
  font-family: Lato;
}
.titleDiv {
  position: absolute;
  top: 0px;
  margin: auto;
  width: 960px;
  font-family: Lato;
  color: white;
}
.titleDiv h1 {
  text-align: center;
  font-weight: normal;
  margin-bottom: 0px;
}
.titleDiv h4 {
  text-align: center;
  font-weight: normal;
  margin-top: 5px;
}
.infoDiv {
  position: absolute;
  bottom: 190px;
  left: 10px;
  color: white;
  border-radius: 4px;
  background: black;
  opacity: 0.9;
  padding: 10px;
}
.infoDiv table {
  width: 200px;
}
.infoDiv .dead {
  color: red;
}
.infoDiv .injured {
  color: orange;
}
.infoDiv .data {
  text-align: right;
}
.source a {
  color: gray;
}
